#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 connection
version:              0.3.1
visibility:           public
id:                   connection-0.3.1-1cnBAabQY7AsPUQQsI1CA
key:                  connection-0.3.1-1cnBAabQY7AsPUQQsI1CA
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  63e4e2d56a8d8639807db48efb042148
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-9.0.2/site-local/connection-0.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-connection
hs-libraries:         HSconnection-0.3.1-1cnBAabQY7AsPUQQsI1CA
depends:
    base-4.15.1.0 basement-0.0.14-AgZO77E6Vg5BuDRNV4GPR5
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-LWaASFO68LfCrj9dzFk83a
    socks-0.6.1-2K7qbyWXGhWRHYM7elgip tls-1.6.0-GU3zwO9qPLZ3o39nbjI3eQ
    x509-1.7.7-IB7Gsny0YBVAdrTx7IN2Sa
    x509-store-1.6.9-CKqBDhmm3cvHgkUj95H1D7
    x509-system-1.6.7-4hsMgSAb6gjGos2Pyrk9XX
    x509-validation-1.6.12-Dj5p5mo2EOcGw0GU4xAYwf

haddock-interfaces:   /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html:         /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

